﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="5" />
  <property name="Zoning" value="Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-7" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,wasteland" />
  <property name="AllowedTownships" value="city,rural,wilderness" />
  <property name="EditorGroups" value="wilderness, rural, Wilderness, downtown" />
  <property name="TraderAreaProtect" value="16, 0, 16" />
  <property name="TraderAreaTeleportSize" value="28, 30, 27" />
  <property name="TraderAreaTeleportCenter" value="1, 1, 1" />
  <property name="SleeperVolumeStart" value="46, 1, 46#17, 7, 96#36, 8, 46#17, 11, 95#33, 16, 45#17, 7, 111#14, 15, 23#43, 15, 5#26, 8, 5#2, 15, 83#53, 11, 35#9, 11, 51#16, 11, 13#37, 11, 35" />
  <property name="SleeperVolumeSize" value="7, 3, 31#44, 3, 15#16, 7, 50#41, 8, 34#20, 4, 49#27, 2, 17#15, 6, 33#15, 13, 19#38, 7, 29#15, 15, 16#7, 3, 60#27, 3, 43#10, 3, 37#13, 4, 11" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Badass,0,0,S_Zom_Utility_Worker,15,20,S_Zom_FatCops,14,15,S_-Group_Generic_Zombie,25,30,S_-_Group_Ghost_Town,8,9,zombieUtilityWorkerFeral,7,8,S_-_Group_Ghost_Town,6,7,zombieSoldier,3,4,S_-_Group_Ghost_Town,7,8,zombieSoldier,2,3,S_-_Group_Ghost_Town,5,6,S_-Group_Generic_Zombie,10,14,zombieFatCop,4,6,S_-_Group_Biker_Bar,4,5" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,2,0,0,2,0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="69, 27, 132" />
  <property class="IndexedBlockOffsets">
    <property class="quest_feather">
      <property name="0" value="67, 7, 77" />
    </property>
    <property class="POILight">
      <property name="0" value="52, 8, 99" />
      <property name="1" value="53, 8, 100" />
      <property name="2" value="51, 9, 104" />
      <property name="3" value="53, 10, 109" />
      <property name="4" value="53, 18, 111" />
      <property name="5" value="54, 14, 111" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="43, 14, 129" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="55, 15, 17" />
    </property>
    <property class="quest_wood">
      <property name="0" value="60, 6, 116" />
      <property name="1" value="58, 6, 120" />
      <property name="2" value="56, 5, 122" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="1383196" />
    <property name="TotalTriangles" value="1392523" />
    <property class="BlockEntities">
      <property name="Vertices" value="939299" />
      <property name="Triangles" value="1064861" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="383690" />
      <property name="Triangles" value="247768" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="768" />
      <property name="Triangles" value="384" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="18765" />
      <property name="Triangles" value="14090" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="176" />
      <property name="Triangles" value="88" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="40498" />
      <property name="Triangles" value="65332" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>